Support » Plugin: bitpay-for-woocommerce » Doesnt seem to work on Ubuntu 14 with PHP 5.5 on rackspace.

  • I have a website with about 50 plugins that are active. This is the only plugin that will not work. It used to work great and I made many sales using this but when they made a big version jump I started having issues and then eventually I could not get the API field to work. (its blank with nothing to click, view or modify)

    I have simply given up. I am too busy to work with support, every new release I give it a shot and its the same. I have moved on with a plugin that works and manually take bitcoin payments via support tickets and withdrawl them using coinbase.

    I will switch back to bitpay when this plugin is stable again.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Doesnt seem to work on Ubuntu 14 with PHP 5.5 on rackspace.’ is closed to new replies.